@charset "utf-8";

body {
	font-size: 9pt;
	font-family: Malgun Gothic, 맑은 고딕, Arial;
	color:#444444;
	margin: 0px;
    scrollbar-highlight-color: #CCCCCC;
    scrollbar-shadow-color: #CCCCCC; 
    scrollbar-arrow-color: #CCCCCC;
    scrollbar-face-color: #FFFFFF; 
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
	
-webkit-text-size-adjust:none
}

input.newBox {
	font-size:14px;
	font-family:inherit;
	line-height:10px;
	vertical-align: middle;
	height:32px;
	color:#000000;
	-webkit-appearance:none;
	-moz-appearance: none;
	appearance: none;
	border-radius:3px;
	border:1px solid #c2c2c2;
	padding:5px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
select.newSelect {
	font-size:14px;
	font-family:inherit;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(/upload/icons/icon_0021197.gif) no-repeat 95% 50%;
	border-radius:3px;
	border:1px solid #c2c2c2;
	background-color:#ffffff;
	padding:5px;
}
select.newSelect::-ms-expand  { 
  display: none;
}

select.newSelect_big {
	font-size:14px;
	font-weight:bold;
	font-family:inherit;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(/upload/icons/icon_0021197.gif) no-repeat 98% 50%;
	border-radius:0px;
	border:4px solid #c2c2c2;
	padding:10px;
}
select.newSelect_big::-ms-expand  { 
  display: none;
}

textarea.newText {
	font-size:14px;
	font-family:inherit;
	color:#000000;
	-webkit-appearance:none;
	-moz-appearance: none;
	appearance: none;
	border-radius:3px;
	border:1px solid #c2c2c2;
	padding:5px;

}

/* 셀렉트 박스 작은사이즈 - 예 한빛사 우측 분야별검색박스 */
select.newSelect_small {
	font-size:13px;
	font-weight:bold;
	font-family:inherit;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(/upload/icons/icon_0024137.gif) no-repeat 98% 50%;
	background-color:#FAFAFA;
	border-radius:0px;
	border:1px solid #B5B5B5;
	padding:5px;
	color:#7a7a7a;
}
select.newSelect_small::-ms-expand  { 
  display: none;
}



/* 검색 버튼 */
.btnSearch {
  -webkit-appearance: none;
  display: inline-block;
  padding: 2px 5px;
  margin: 0;
  font-size: 12px;
  font-family:inherit;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  background-color: #979797;
  border: 2px solid #979797;
  color:#ffffff;
  border-radius:0px;
}
.btnSearch:hover,
.btnSearch:focus,
.btnSearch.focus {
  color:#ffffff;
  background-color: #B5B5B5;
  border: 1px solid #6a6a6a;
  text-decoration: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

/* 검색 입력 박스 */
.searchBox {-webkit-border-radius: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;color:#444444; font-weight:bold; background-color:#FAFAFA; border-width:1px;height:32px; width:100%; border-color:#B5B5B5; border-style:solid; border-right:none;padding-left:5px;-webkit-appearance: none;	-moz-appearance: none;	appearance: none;}

/* placeholder 교정 */
.newBox::-webkit-input-placeholder, .newText::-webkit-input-placeholder, .searchBox::-webkit-input-placeholder, .exBox::-webkit-input-placeholder {
    color: #999;
	font-size:14px;
	font-weight:normal;
    opacity: 1 !important; /* for chrome */
}
 
.newBox:-moz-placeholder, .newText:-moz-placeholder, .searchBox:-moz-placeholder, .exBox:-moz-placeholder { /* Firefox 18- */
    color: #999;
	font-size:14px;
	font-weight:normal;
}
 
.newBox::-moz-placeholder, .newText::-moz-placeholder, .searchBox::-moz-placeholder, .exBox::-moz-placeholder {  /* Firefox 19+ */
    color: #999;
	font-size:14px;
	font-weight:normal;
}
 
.newBox:-ms-input-placeholder, .newText:-ms-input-placeholder, .searchBox:-ms-input-placeholder, .exBox:-ms-input-placeholder {
   color: #999;
   font-size:14px;
   font-weight:normal;
}





/*기본버튼 2016.08.31*/
.btnBase {
  -webkit-appearance: none;
  display: inline-block;
  padding: 2px 5px;
  margin: 0;
  font-size: 12px;
  font-family:inherit;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  background-color: #ffffff;
  border: 1px solid #cacaca;
  color:#6a6a6a;
  border-radius:0px;
}
.btnBase:hover,
.btnBase:focus,
.btnBase.focus {
  color:#ffffff;
  background-color: #747474;
  border: 1px solid #747474;
  text-decoration: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}


.newCheck, .newRadio {width:16px;height:16px;vertical-align:middle}

/*체크박스 스타일 2017.01.19*/
input.newCheckbox[type=checkbox] {  
    display: none;  
}
input.newCheckbox[type=checkbox] + label{
    display: inline-block;  
    cursor: pointer;  
    position: relative;  
    padding-left: 25px;  
    margin-right: 15px;  
    font-size: 13px;
}
input.newCheckbox[type=checkbox]+ label:before {     

    content: "";  
    display: inline-block;  
  
    width: 20px;  
    height: 20px;    
    margin-right: 10px;  
    position: absolute;  
    left: 0;  
    bottom: 1px;  
    background-color: #cccccc;	
    border-radius: 0px; 
   box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .4) inset;  
}
input.newCheckbox[type=checkbox]:checked + label:before { 

    content: "\2713";  /* 체크모양 */
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);  
	font-family:Arial;
    font-size: 18px; 
    font-weight:800; 
    color: #ffffff;  
    background:#337ABD;
    text-align: center;  
    line-height: 18px;  

} 
/*체크박스 스타일 끝 */


td {

	font-size: 9pt;

	line-height:140%;
}

.INPUT_TEXT {

	BORDER:1px #cccccc SOLID;

}

.copy_td {

	font-size: 9pt;

	color:#999999;

}

.read_td {

	line-height:140%;

}



.readtd {

	padding-left: 10px;

}




a:link {text-decoration:none; color: #337ab7 }

a:visited { text-decoration:none; color:#337ab7 }

a:hover {text-decoration: underline}


/*링크색 지정 2012.06.20*/
.abase:link  {text-decoration:none; color:#444444; }
.abase:visited { text-decoration:none; color:#444444; }
.abase:hover {color: #444444; text-decoration: underline;}

.ablack:link  {text-decoration:none; color:#000000; }
.ablack:visited { text-decoration:none; color:#000000; }
.ablack:hover {color: #000000; text-decoration: underline;}

.agray:link  {text-decoration:none; color:#7a7a7a; }
.agray:visited { text-decoration:none; color:#7a7a7a; }
.agray:hover {color: #7a7a7a; text-decoration: underline;}

.ablue:link  {text-decoration:none; color:#0000ff; }
.ablue:visited { text-decoration:none; color:#0000ff; }
.ablue:hover {color: #0000ff; text-decoration: underline;}

.ablue1:link  {text-decoration:none; color:#2061da; }
.ablue1:visited { text-decoration:none; color:#2061da; }
.ablue1:hover {color: #2061da; text-decoration: underline;}

.ablue2:link  {text-decoration:none; color:#9048a7; }
.ablue2:visited { text-decoration:none; color:#9048a7; }
.ablue2:hover {color: #9048a7; text-decoration: underline;}

.a0836A3:link  {text-decoration:none; color:#0836A3; }
.a0836A3:visited { text-decoration:none; color:#0836A3; }
.a0836A3:hover {color: #0836A3; text-decoration: underline;}

.adrop_menu:link {text-decoration:none; color: #44467b }  /* 20170227 추가 */
.adrop_menu:visited { text-decoration:none; color:#44467b }
.adrop_menu:hover {color: #44467b; text-decoration: underline}

/*글꼴 지정 2012.06.20 */
.s0 {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;}
.s0b {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;font-weight:bold;}
.s1 {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#7A7A7A;}
.s1b {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#7A7A7A; font-weight:bold;}
.s2 {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#2061da;} /* 밝은파랑 */
.s2b {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#2061da;font-weight:bold;} /* 밝은파랑 */
.s3 {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#0948a7;} /* 진한파랑 */
.s4 {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#000000;}
.s5 {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#c72750;} /* 소리마당인덱스 빨강 2015.03.13 */
.s6 {font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color:#b4b4b4;} /* 연한회색 bar*/

.m0b {font-weight:bold;}
.m0a  {font-family:Malgun Gothic, 맑은 고딕, Arial;}
.m1  {color:#7a7a7a;}
.m1a  {color:#7a7a7a;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.m2  {color:#000000;}
.m2b  {color:#000000;font-weight:bold;}
.m3  {color:#804040;}  /* 갈색 */
.m4  {color:#FF0000;}  /* 빨강 */
.m5  {color:#0000FF;}  /* 파랑 */
.mb_all {color:#3366CC;font-weight:bold;}
.mb_trend {color:#3366CC;font-weight:bold;}
.mb_hbs {color:#61730D;font-weight:bold;}
.mb_lab {color:#03898A;font-weight:bold;}
.mb_biowave {color:#5C9918;font-weight:bold;}
.mb_vod {color:#9855A4;font-weight:bold;}
.mb_job {color:#4B57BB;font-weight:bold;}
.mb_comm {color:#3367CD;font-weight:bold;}
.mb_species {color:#658B4E;font-weight:bold;}
.l0 {font-size:10pt;}
.l0a {font-size:10pt;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.l0b {font-size:10pt;font-weight:bold;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.l1b {font-size:10pt;color:#000000;font-weight:bold;}
.l1 {font-size:10pt;color:#000000;}
.xl0b {font-size:11pt;font-weight:bold;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.xl0 {font-size:11pt;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.2xl0b {font-size:12pt;font-weight:bold;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.xxl0b {font-size:12pt;font-weight:bold;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.2xl0 {font-size:12pt;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.xxl0 {font-size:12pt;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.xxxl0 {font-size:18px;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.xxxl0b {font-size:18px;font-weight:bold;font-family:Malgun Gothic, 맑은 고딕, Arial;}
.t0 {font-family:Tahoma;}
.t1 {font-family:Tahoma;font-size:8pt;}
.t2 {font-family:Tahoma;font-size:8pt;color:#7a7a7a;}
.t3 {font-family:Tahoma;font-size:8pt;color:#636262;} /* 소리마당 숫자 */


/*첨부파일 스타일 2012.06.20 */
.attach1 {background-color:#ECF0FF;font-family:Tahoma;}
.attach2 {background-color:#ECF0FF;font-size:8pt; font-family:Malgun Gothic, 맑은 고딕, Arial;}

/*로긴 박스 스타일 2012.06.20 */
.idbox {width:100px; height:20px; font-size:9pt; font-family:'돋움', 'Verdana'; background-image:url(/etc/images/bg_btnid.gif);background-repeat:no-repeat;background-position:left; ime-mode:inactive; border:1px solid #cccccc; color:#9a9997;}
.pwbox {font-family:'돋움', 'Verdana'; width:80px; height:20px; font-size:9pt; background-image:url(/etc/images/bg_btnpass.gif);background-repeat:no-repeat;background-position:left; border:1px solid #cccccc; color:#9a9997;}

/*음영*/
.pr1 {background:#f0eef9;}
.pr2 {background:#e6fbfb;}


big	{font-family:verdana; font-weight:bold ; font-size:10pt;}

.super { color: red; }



.TD1 { width:100px; }

.TD2 { text-decoration:none; }

.lineend { color:#999999; }

.padding10 { padding-left:10px; }

.c1 { font-family:Malgun Gothic, 맑은 고딕, Arial; color: black; font-size:9pt; LINE-HEIGHT: 15px;}

.c2 { font-family: Malgun Gothic, 맑은 고딕, Arial; font-size: 8pt; color: #444444 ;}

.c3 { font-family:Malgun Gothic, 맑은 고딕, Arial; color: black; font-size:10pt; LINE-HEIGHT: 180%;}

.c4 { font-family:Malgun Gothic, 맑은 고딕, Arial; color: black; font-size:9pt; LINE-HEIGHT: 12pt;}
.c5 { font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color: #444444;}  /* start by parkjm 2012.06.15 */
.c6 { font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;font-weight:bold;color: #444444;}
.c7 { font-family:Malgun Gothic, 맑은 고딕, Arial; font-size:11px;color: #7a7a7a;}
.c8 {color: #444444 ;}
.c9 {color: #444444 ;font-weight:bold;}
.c10 {FONT-FAMILY: tahoma;}
.c11 {FONT-FAMILY: tahoma;font-size:8pt;} /* end by parkjm 2012.06.15 */
.location	{font-family:verdana; color:#23409C ; font-size:9pt;}

.menu 	{ font-family:tahoma, 굴림 ; font-size:9pt;}

.main 	{ font-family:Malgun Gothic, 맑은 고딕, Arial; color: #444444 ; font-size:9pt; line-height: 15px;}

.bottom  {FONT-FAMILY: Malgun Gothic, 맑은 고딕, Arial; FONT-SIZE: 8pt; line-height: 15px;}

.right	 {FONT-FAMILY: Malgun Gothic, 맑은 고딕, Arial; FONT-SIZE: 9pt; line-height: 18px;}

.right2	 {FONT-FAMILY:Malgun Gothic, 맑은 고딕, Arial; FONT-SIZE: 8pt; line-height: 15px;}

.top	 {FONT-FAMILY: Malgun Gothic, 맑은 고딕, Arial; FONT-SIZE: 8pt;}

.mod	 {FONT-FAMILY: Malgun Gothic, 맑은 고딕, Arial; FONT-SIZE: 8pt; color:#ffffff; line-height: 13px;}

.righttitle	 {FONT-FAMILY: Malgun Gothic, 맑은 고딕, Arial; color:#23409C ; FONT-SIZE: 8pt; }



.ctitle	 {FONT-FAMILY: Malgun Gothic, 맑은 고딕, Arial; font-weight:bold ; FONT-SIZE: 9pt; color : #9B4364 ; line-height: 15px;}

.ctext	 {FONT-FAMILY: Malgun Gothic, 맑은 고딕, Arial; FONT-SIZE: 9pt; line-height: 18px;}



/*.copy{font-family: Arial,Helvetica, geneva,sans-serif; font-size:11px; line-height:130%; color:#717171;	} */

.copy{font-family: Arial,Helvetica, geneva,sans-serif; font-size:11px; line-height:140%; color:#717171;	}

.CalendarHeight { height:60px; }



.BgNoRepeat{ background-repeat:no-repeat; }

.BgNoRepeatPadding5LR{ background-repeat:no-repeat; padding-left:5px; padding-right:5px; }

.BgNoRepeatPadding2LR{ background-repeat:no-repeat; padding-left:2px; padding-right:2px; }



span.spanTextDropdown {

	position:absolute;

	top:0px;

	left:0px;

	width:150px;

	z-index:101;

	background-color:#C0C0C0;

	border:1px solid #000000;

	padding-left:2px;

	overflow:visible;

	display:none;

}



#td444444 .td.a { color:#444444; }

.breakall {

 	word-wrap:break-word;

	word-break:break-all;

}



/* biowave */

.coverdetail {padding-left:10px; padding-right:10px;}

.zero {margin:0 ; padding:0;}

.review2 li  {list-style:none;background: url(/images/public/arrow_right2.gif) no-repeat 0 5px;padding-left:6px;line-height:150%;} 

.review3 li  {list-style:none;background: url(/images/public/arrow_right2.gif) no-repeat 0 5px;padding-left:6px;line-height:190%;} /* 잡레터 2011.7.20 */

.keepall {word-break:keep-all;}
.labmember {float: left;}



/* report */

.rightlist1 li  {list-style:none;background: url(/trend/images/dot_gray.gif) no-repeat 0 5px;padding-left:10px;line-height:180%;} 

.rightlist1 ul {padding-left:5px;margin:0;}





/* vod_img */

.vodimg {border:SOLID 1px silver;}



/* /search/search.php */

.font474747 a {

	color:#474747;

}



.paddingLR5 {

	padding-left:5px;

	padding-right:5px;

}

a.cls_btnStyle1 {
	display:block; 
	font-face:"돋움";
	font-size:11px !important;
	padding-top:3px;
	text-decoration:none !important;
	color:#000000 !important;
}

#gray_bottom a, #gray_bottom {
	font-size:11px;
	font-family:돋움;
	color:#444444;
}

.placeholder { color:#252525; }
input::-moz-placeholder {
  color: #252525;
  font-size: 9pt;
  font-family: Malgun Gothic, 맑은 고딕, Arial;
  opacity: 1;
}
input:-ms-input-placeholder {
  color: #252525;
  font-size: 9pt;
  font-family: Malgun Gothic, 맑은 고딕, Arial;
}
input::-webkit-input-placeholder {
  color: #252525;
  font-size: 9pt;
  font-family: Malgun Gothic, 맑은 고딕, Arial;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder { 
  color:transparent;
  font-size: 9pt;
  font-family: Malgun Gothic, 맑은 고딕, Arial;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder { 
  color:transparent;
  font-size: 9pt;
  font-family: Malgun Gothic, 맑은 고딕, Arial;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color:transparent;
  font-size: 9pt;
  font-family: Malgun Gothic, 맑은 고딕, Arial;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  color:transparent;
  font-size: 9pt;
  font-family: Malgun Gothic, 맑은 고딕, Arial;
}



/* 관리자테이블 */
table.tframe00 {  border-top:solid 1px #999; border-collapse:collapse; line-height:18px;}
table.tframe00 th { border:1px solid #cccccc; padding:5px 10px; background:#dfdfdf; color:#444444;text-align:center;font-size:12px;}
table.tframe00 td { border:1px solid #cccccc; padding:5px 7px; color:#444444;font-size:13px;text-align:center;}


/* 서비스테이블 */
table.tframe02 {  border-top:solid 1px #999; border-collapse:collapse; line-height:18px;}
table.tframe02 th { border:1px solid #cccccc; padding:5px 10px; background:#dfdfdf; color:#444444;text-align:center;font-size:12px;}
table.tframe02 td { border:1px solid #cccccc; padding:5px 10px; color:#444444;font-size:13px;}

table.tframe03 {  border-top:solid 1px #999; border-collapse:collapse; line-height:18px;}
table.tframe03 th { border:1px solid #cccccc; padding:7px 15px; background:#dfdfdf; color:#444444;text-align:center;font-size:13px;}
table.tframe03 td { border:1px solid #cccccc; padding:7px 15px; color:#444444;font-size:12px;}
table.tframe03 input { color:#444444;font-size:14px;}

/* table.tframe05 {  border-top:solid 1px #999; border-collapse:collapse; line-height:18px;}
table.tframe05 th { border:1px solid #cccccc; padding:7px 15px; background:#dfdfdf; color:#444444;text-align:center;font-size:13px;}
table.tframe05 td { border:1px solid #cccccc; padding:3px 15px; color:#444444;font-size:12px;}
table.tframe05 input { color:#444444;font-size:14px;} */

/*  커뮤니티인덱스의 소리마당 테이블 */
table.tfsori01 {  border-collapse:collapse;border:1px solid #d1d1d1;}
table.tfsori01 th { border-top:1px solid #0e42ac; padding:7px 15px; background:#f5f5f5;text-align:left;font-size:9pt; color:#4e74c2;}
table.tfsori01 td { border:1px solid #d1d1d1; padding:7px 15px; color:#444444;text-align:left;}
table.tfsori01 div {padding:3px;}

/*  커뮤니티인덱스와 My Cell 인덱스 테이블  추후 삭제*/
table.tfmycell01 {  border-collapse:collapse;border:1px solid #d1d1d1;}
table.tfmycell01 th { border-top:1px solid #c156b0; padding:7px 15px; background:#f5f5f5;text-align:left;font-size:9pt; color:#c156b0;}
table.tfmycell01 td { border:1px solid #d1d1d1; padding:7px 15px; color:#444444;text-align:left;}
table.tfmycell01 div {padding:3px;}

/*  커뮤니티인덱스와 기능별커뮤니티 테이블 */
table.tfsori02 {  border-collapse:collapse;border:1px solid #d1d1d1;}
table.tfsori02 th { border-top:1px solid #24b9ad;border-bottom:1px solid #d1d1d1; padding:7px 15px; background:#e8f4f3;text-align:left;font-size:9pt; color:#444444;}
table.tfsori02 td { padding:3px 15px; color:#444444;text-align:left;}

/*  커뮤니티인덱스 소리마당plus 테이블 */
table.tfsori03 {  border-collapse:collapse;border:1px solid #d1d1d1;}
table.tfsori03 th { padding:1px 5px; background:#f5f5f5;text-align:left;font-size:11px; color:#919191;}
table.tfsori03 td { padding:7px 15px; color:#444444;text-align:left;}
table.tfsori03 div {padding:3px;}

/*  커뮤니티인덱스 소리마당plus - 설문통 테이블 */
table.tfsori04 {  border-collapse:collapse;}
table.tfsori04 th { padding:1px 5px; background:#f5f5f5;text-align:left;font-size:11px; color:#919191;}
table.tfsori04 td { padding:7px 15px; color:#444444;text-align:left;}
table.tfsori04 div {padding:3px;}

/*  커뮤니티 우측 테이블 */
table.tfrightcomm01 {  border-collapse:collapse;border:1px solid #d9e0e7;} 
table.tfrightcomm01 td { border:1px solid #e1e9f1; background:#f6f6f7; padding:5px 10px; color:#595959;text-align:left;width:50%;}
table.tfrightcomm01 a:link  {text-decoration:none; color:#595959; }
table.tfrightcomm01 a:visited { text-decoration:none; color:#595959; }
table.tfrightcomm01 a:hover {color: #595959; text-decoration: underline;}

.txtbox1 {background-color:#f7f7f7;font-size:12px;border:1px solid #dedede;width:98%;height:100px;padding:10px;color:#7a7a7a;} /*  커뮤니티 신고사유 입력박스 */
.box12px {background-color:#f7f7f7;font-size:12px;border:1px solid #dedede;height:25px;padding:5px;} /*  커뮤니티 신고 자동등록방지코드 입력란 */

/*  Bio일정 */
.tabNorm {display:inline;padding:2px 10px 5px 10px;border:1px solid #c1c1c1;color:#444444;font-size:13px;text-align:center;background-color:#ffffff;letter-spacing:-1px;}
.tabOn {display:inline;padding:2px 10px 5px 10px;border:1px solid #747476;color:#ffffff;font-size:13px;font-weight:bold;text-align:center;background-color:#747476;letter-spacing:-1px;}
.tabOff {display:inline;padding:2px 10px 5px 10px;border:1px solid #d7d7d7;color:#bcbcbc;font-size:13px;text-align:center;background-color:#f4f4f4;letter-spacing:-1px;}
.biosBox {display:inline;padding:0px 3px;border:1px solid #b6b6b6;color:#686868;font-size:12px;text-align:center;background-color:#ffffff;letter-spacing:-1px;}
.biosPre {display:inline;padding:0px 7px;color:#ffffff;font-size:12px;text-align:center;background-color:#42bcd2;letter-spacing:-1px;}
.biosAbs {display:inline;padding:0px 7px;color:#ffffff;font-size:12px;text-align:center;background-color:#12c778;letter-spacing:-1px;}
.biosDir {display:inline;padding:0px 7px;color:#ffffff;font-size:12px;text-align:center;background-color:#7fc238;letter-spacing:-1px;}
.biosYBox {display:inline;padding:5px 45px;border:4px solid #d2d2d2;color:#444444;font-size:14px;text-align:center;background-color:#fcffd6;}
.biosDir2 {display:inline;padding:7px 30px 10px 30px;color:#ffffff;font-size:16px;text-align:center;font-weight:bold}


/*  실험 */
.menuActO {border:1px solid #139EA1;border-bottom:none;background-color:#ffffff;color:#139EA1;cursor:pointer;font-size:15px;font-weight:bold;} /*  실험Q&A 탭메뉴 */
.menuActX1 {border-top:1px solid #d7d7d7;border-left:1px solid #d7d7d7;border-bottom:1px solid #139EA1;color:#4e4e4e;cursor:pointer;font-size:14px}
.menuActX2 {border-top:1px solid #d7d7d7;border-right:1px solid #d7d7d7;border-bottom:1px solid #139EA1;color:#4e4e4e;cursor:pointer;font-size:14px}
.menuActX3 {border-top:1px solid #d7d7d7;border-bottom:1px solid #139EA1;border-right:1px solid #139EA1;color:#4e4e4e;cursor:pointer;font-size:14px}
.boxFrog {display:inline;padding:5px 5px;color:#5b5b5b;font-size:12px;text-align:left;background-color:#e6e6e6} /*  최근 우수 개구리회원 */
.boxTag {cursor:pointer;display:inline;padding:2px 5px;color:#6a6a6a;font-size:12px;text-align:center;background-color:#e8e8e8} /*  키워드 */
.tbWrite td {font-size:12px;color:#666666}
.pickText {font-size:11px;color:#688585;letter-spacing:-1px} /*  답변채택 */
.boxPick {cursor:pointer;display:inline;padding:3px 10px;border:1px solid #cad1d1;color:#688585;font-size:12px;text-align:center;background-color:#f2f2f2}
.boxPickX {cursor:pointer;display:inline;padding:3px 10px;border:1px solid #cad1d1;color:#688585;font-size:12px;text-align:center;background-color:#ffffff}
.bar10 {color:#b4b4b4;font-size:10px}
.Arank {display:inline;padding:2px 7px 3px 7px;width:30px;height:26px;border:1px solid #d7d7d7;color:#444444;font-size:13px;text-align:center;background-color:#ffffff;letter-spacing:-1px;font-size:14px;font-weight:bold;color:#7a7a7a}
.tag_labox {display:inline-block;padding:0px 5px;border:1px solid #F16D70;color:#ffffff;font-size:11px;text-align:center;background-color:#F16D70;border-radius:10px;}

/* 한빛사 등록 버튼 */
.paperReg {cursor:pointer;border:1px solid #B5B5B5;color:#444444;font-size:13px;text-align:center;background-color:#ffffff}
.paperReg:hover {background-color:#ffffff;border:1px solid #337AB7;color:#337AB7;}
/* 목록 저자이름 박스 */
.authorBox {cursor:pointer;display:inline;padding:0;text-align:center;background-color:#ffffff}
.authorLink:link {color:#444444;font-size:12px;text-decoration:none}
.authorLink:visited {color:#444444;font-size:12px;text-decoration:none}
.authorLink:hover {color:#337AB7;text-decoration:underline}
/* 목록 인터뷰 박스 */
.interviewBox {cursor:pointer;display:inline;padding:1px 5px 3px 5px;border:1px solid #B0D5D4;color:#337AB7;font-size:13px;text-align:center;background-color:#E5EFF4}
.interviewBox:hover {background-color:#C5E2F0;border:1px solid #94C6C5;}
/* OOO님 논문목록 중 논문종류 구분 */
.paperType {display:inline;padding:0px 5px 2px 5px;color:#ffffff;font-size:10px;text-align:center;background-color:#9fa67a;border-radius:10px;border:1px solid #9fa67a;}
/* 저자의 CV, 논문목록, 관련저자, 홈피 박스 */
.ABoxW {cursor:pointer;display:inline;padding:2px 10px 5px 10px;border:1px solid #d4d4d4;color:#444444;font-size:12px;text-align:center;background-color:#f2f2f2} 
.ABoxW:hover {background-color:#ffffff;border:1px solid #337AB7;color:#337AB7;}
/* 그이후 상세화면 하단 둥근박스 */
.afterBottom {display:inline;padding:3px 8px 5px 8px;color:#ffffff;font-size:12px;text-align:center;background-color:#BFBFBF;border-radius:11px;}
/* 한빛사 통계 차트 캔버스 */
.hanbit_charting {-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;}
.hankeybox {padding:2px 5px;color:#444444;font-size:12px;text-align:center;background-color:#e8e8e8} /*  키워드 */

/* Bio마켓 등록 버튼 */
.btnMK {cursor:pointer;display:inline;padding:2px 20px 5px 20px;border:1px solid #cccccc;color:#444444;font-size:13px;font-family:inherit;text-align:center;background-color:#ffffff;-webkit-appearance:none;
	-moz-appearance: none;}
.btnMK:hover {color:#fff;background-color:#979797;border:1px solid #979797;}
.priMK {cursor:pointer;display:inline;padding:2px 20px 5px 20px;border:1px solid #624938;color:#fff;font-size:13px;font-family:inherit;text-align:center;background-color:#624938;-webkit-appearance:none;
	-moz-appearance: none;}
.priMK:hover {color:#fff;background-color:#937863;border:1px solid #624938;}

/* 생물종 */
.informant {display:inline;padding:3px 3px 1px 3px;border:1px solid #c6c6c6;color:#919191;font-size:11px;text-align:center;background-color:#ffffff;letter-spacing:-1px;font-family:Dotum;}
.cateNature {color:#6e7277;font-weight:bold;font-size:12px;background-color:#efefef;}
.listline {padding:5px;border-left:1px solid #dadada;border-bottom:1px solid #dadada;border-right:1px solid #dadada;}
.btnSpecies {display:inline;padding:3px 8px 5px 8px;color:#ffffff;font-size:12px;text-align:center;background-color:#687961;border-radius:3px;border:1px solid #687961;}
.btnSpecies:hover {background-color:#6F8A58;}
	
/* 자동등록방지 코드 입력 박스 */
.boxSecure {-webkit-border-radius: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;color:#444444; background-color:#ffffff; border-width:1px;height:25px; width:100px; border-color:#dedede; border-style:solid; font-size:12px;padding-left:5px;-webkit-appearance: none;	-moz-appearance: none;	appearance: none;}

/* newBox 대체용 박스들 - 버전8 */
.exBox {height:25px;border:1px solid #C2C2C2;padding-left:5px; font-size:14px;font-family:inherit;-webkit-appearance:none;-moz-appearance: none;appearance: none;border-radius:0px;}
select.exSelect {height:25px;font-size:13px;font-family:inherit;}

/* 댓글리플 등록 버튼 */
.btnReply {cursor:pointer;display:inline;padding:1px 5px;border:1px solid #CACACA;color:#7a7a7a;font-size:12px;text-align:center;background-color:#ffffff;letter-spacing:-1px;}
.btnReply:hover {background-color:#ffffff;border:1px solid #337AB7;color:#337AB7;}

/* 댓글 등록 버튼 */
.addButton {cursor:pointer;display:inline;padding:2px 20px 5px 20px;border:1px solid #337AB7;color:#ffffff;font-size:13px;text-align:center;background-color:#337AB7}
.addButton:hover {color:#337AB7;background-color:#ffffff;border:1px solid #337AB7;}

/* 마이페이지 메뉴 */
.mybricOn {cursor:pointer;border-right:1px solid #979797;border-left:1px solid #979797;font-weight:bold;font-size:14px;color:#5374D4;}
.mybricOn:hover {background-color:#f1f1f1;color:#5374d4;}
.mybricOff {cursor:pointer;border-right:1px solid #979797;border-left:1px solid #979797;border-bottom:1px solid #979797;font-weight:bold;font-size:14px;background-color:#e8e8e8;}
.mybricOff:hover {background-color:#f1f1f1;}
.mySpecies {display:inline-block; vertical-align:middle; font-size:13px;border:1px solid #DDD;padding:4px 6px;margin:2px;color:#5A5A5A;zoom: 1;
        *display: inline;}
.mySpecies:hover {background-color:#538bff;color:#fff; border:1px solid #538bff;}
.mySpecies-selected {background-color:#538bff;color:#fff; font-weight:bold;border:1px solid #437DF4;}

/* 대메뉴 */
.subMenu {color:#242424;font-size:14px;font-weight:bold;}
.subMenu:hover {color:#242424;font-size:15px;}
.subMenuOn {color:#ffffff;font-size:15px;font-weight:bold;}
.subMenuOn1 {background-color:#489be6;}  /* 동향 */
.subMenuOn2 {background-color:#a0af54;}  /* 한빛사 */
.subMenuOn3 {background-color:#85BA48;}  /* Bio일정 */
.subMenuOn4 {background-color:#C878CF;}  /* VOD */
.subMenuOn5 {background-color:#16BBB4;}  /* 실험 */
.subMenuOn6 {background-color:#EF983A;}  /* Bio마켓 */
.subMenuOn7 {background-color:#5a6ee6;}  /* BioJob */
.subMenuOn8 {background-color:#1b6adf;}  /* 커뮤니티 */
.subMenuOn9 {background-color:#CC2320;}  /* 농수식품 */
.subMenuOn10 {background-color:#539434;}  /* 생물종 */
.subMenuOn11 {background-color:#858E9A;}  /* ABOUT */

.aboutMenu {color:#777777;font-size:16px;padding:0px 15px;}
.aboutMenu:hover {color:#777777;cursor:pointer;font-weight:bold;font-size:16px;}
.aboutMenuOn {color:#555555;cursor:pointer;font-weight:bold;font-size:22px;padding:0px 20px;}

/* 전체메뉴 */
.navi_main {font-size:16px;font-weight:bold;padding-bottom:10px;color:#444444;cursor:pointer;}
.navi_sub {font-size:13px;font-weight:normal;padding:2px 0px;color:#555555;cursor:pointer;}
.navi_side {font-size:12px;font-weight:normal;padding:1px 5px;color:#797979;cursor:pointer;}
.navi_side1 {font-size:13px;font-weight:bold;padding:10px 0px 5px 0px;color:#5F6971;cursor:pointer;border-bottom:1px solid #A2ACB4;}
.navi_side1:hover, .navi_side:hover, .navi_main:hover, .navi_sub:hover {color:#156DCA;font-weight:bold;}
.navi_side2 {display:inline;border-bottom:none;color:#000000;}
.outlink {color:#a4a4a4;font-size:12px;}

/* 회원가입 */
.joinStep {vertical-align:middle; font-size:14px;font-weight:bold;color:#ffffff;background-color:#aec4f1;padding:4px 6px;margin:2px;zoom: 1;}
.joinStep-selected {vertical-align:middle; font-size:14px;font-weight:bold;color:#ffffff;background-color:#538bff;padding:4px 6px;margin:2px;zoom: 1;}
.btnJoin {cursor:pointer;display:inline;padding:10px 20px 10px 20px;border:1px solid #538bff;color:#ffffff;font-size:14px;text-align:center;background-color:#538bff}
.btnJoin:hover {color:#ffffff;background-color:#6597ff;border:1px solid #538bff;}
.btnJoin2 {cursor:pointer;display:inline;padding:10px 50px 10px 50px;border:1px solid #538bff;color:#ffffff;font-size:18px;text-align:center;background-color:#538bff}
.btnJoin2:hover {color:#ffffff;background-color:#6597ff;border:1px solid #538bff;}
.btnPop {cursor:pointer;display:inline;padding:5px 10px 5px 10px;border:1px solid #538bff;color:#fff;font-size:13px;font-family:inherit;text-align:center;background-color:#538bff;-webkit-appearance:none;
	-moz-appearance: none;border-radius:3px;border:3px solid #538bff;vertical-align: middle;}
.btnPop:hover {background-color:#6597ff;border:3px solid #6597ff;}
.btnPop-com {cursor:pointer;display:inline;padding:5px 10px 5px 10px;border:1px solid #f3960f;color:#fff;font-size:13px;font-family:inherit;text-align:center;background-color:#f3960f;-webkit-appearance:none;
	-moz-appearance: none;border-radius:3px;border:3px solid #f79c19;vertical-align: middle;}
.btnPop-com:hover {background-color:#fcaf41;border:3px solid #fcaf41;}
.joinStep-com {vertical-align:middle; font-size:14px;font-weight:bold;color:#ffffff;background-color:#f2bf74;padding:4px 6px;margin:2px;zoom: 1;}
.joinStep-com-selected {vertical-align:middle; font-size:14px;font-weight:bold;color:#ffffff;background-color:#f3960f;padding:4px 6px;margin:2px;zoom: 1;}
.btnJoin-com {cursor:pointer;display:inline;padding:10px 20px 10px 20px;border:1px solid #f3960f;color:#ffffff;font-size:14px;text-align:center;background-color:#f3960f}
.btnJoin-com:hover {color:#ffffff;background-color:#fcaf41;border:1px solid #f3960f;}
.btnJoin2-com {cursor:pointer;display:inline;padding:10px 50px 10px 50px;border:1px solid #f3960f;color:#ffffff;font-size:18px;text-align:center;background-color:#f3960f}
.btnJoin2-com:hover {color:#ffffff;background-color:#fcaf41;border:1px solid #f3960f;}]

/* 커뮤니티 */
.soriTag-test {cursor:pointer;}
.soriTag {cursor:pointer;display:inline;padding:2px 8px;color:#555555;font-size:12px;text-align:center;background-color:#eaeaea;border:1px solid #eaeaea;} /*  키워드 */
.issueUp {display:inline;padding:10px 20px;border:1px solid #dbdbdb;color:#000000;font-size:12px;text-align:center;background-color:#ffffff;cursor:pointer;}
.issueUp:hover {border:1px solid #838383;}
.issueUp_close {display:inline;padding:10px 20px;border:1px solid #dbdbdb;color:#a6a6a6;font-size:12px;text-align:center;background-color:#ffffff;}
.cateB {display:inline;padding:1px 5px;border:1px solid #5d39ba;color:#5d39ba;font-size:11px;text-align:center;background-color:#ffffff;letter-spacing:-1px;border-radius:10px;}
.listTag {display:inline;padding:0px 5px;border:1px solid #ba9fff;color:#8b65f0;font-size:11px;text-align:center;background-color:#ffffff;letter-spacing:-1px;border-radius:10px;}
.cateP {display:block;padding:1px 3px;color:#5d39ba;font-size:11px;text-align:left;font-style:italic;}
.commentplus {font-family:tahoma;font-size:11px;color:#5d39ba;font-weight:bold;}
.commentsori {font-family:tahoma;font-size:11px;color:#0948a7;font-weight:bold;}
.boardtxt {font-family:tahoma;font-size:11px;color:#636262;}
.ellipsis_community { width:390px; text-overflow:ellipsis; white-space:nowrap; overflow: hidden; display:inline-block;}

/* e브릭몰 */
.emtitle {font-size:13px;}
.emprice0 {font-size:14px;color:#7a7a7a;}
.emprice {font-size:15px;color:#2F6ED5;font-weight:bold;}

/*admin */
.adminTitle {color:#990033;font-size:14px;padding:10px 10px;font-weight:bold;line-height:35px;}